IT学习网 - 爱学习 - 最具影响力综合资讯网站 -- 中国IT界的领航者!
热门关键字:      88888  as  xxx
站外
广告
站外
广告

OGNL高危拒绝服务漏洞通告

发布时间:2016-06-07 17:28文章来源:未知文章作者: IT学习网点击次数:
漏洞描述: OGNL缓存投毒漏洞,攻击者可利用该漏洞进行拒绝服务攻击。 影响版本: Struts2.0.0-2.3.24.1 漏洞等级: 高危 修复建议: 1、升级 OGNL到 3.0.12版本以上。 2、升级Struts到最新版。 了解更多: http://www.ourlove520.com/Programming/others/32
漏洞描述:
OGNL缓存投毒漏洞,攻击者可利用该漏洞进行拒绝服务攻击。
影响版本:
Struts2.0.0-2.3.24.1
漏洞等级:
高危
修复建议:
1、升级 OGNL到 3.0.12版本以上。
2、升级Struts到最新版。
了解更多:
http://www.ourlove520.com/Programming/others/323675.html

OGNL高危拒绝服务漏洞通告
本文由 IT学习网 整理,转载请注明“转自IT学习网”,并附上链接。
原文链接:http://www.ourlove520.com/News/bingdu/323676.html

标签分类:

上一篇:上一篇:Struts2高危远程代码执行漏洞通告
下一篇: 下一篇:没有了
无觅关联推荐,快速提升流量